@charset "UTF-8";
/*
font-family:'HelveticaNeueW01-85Heav';
font-family:'Helvetica W01 Light';
font-family:'Helvetica W01 Roman';
font-family:'Helvetica W01 Bold';
font-family:'Helvetica W01 Light Cn';
font-family:'Helvetica W01 Cm';
*/

* { font-feature-settings : "palt"; }

/* 404 */
.section-404 { padding: 48px 0 36px; background-color: #FFFFFF;  }
.content-404 { }
.content-404 .image-404 { max-width: 100%; }
.content-404 .block-image-404 { text-align: center; margin-bottom: 24px; }
.content-404 .back-to-home { text-align: center; }

/* コメントアウト＝ 非表示 */
.commentout,
.comment-out { display: none!important; }

/* announce */
.announce { background: rgba(255,229,100,.3); /* #f6e8c5; */ color: #473d25; padding: 12px; text-align: center; font-size: 1.4em; margin: 0 0 10px; width: 100%; line-height: 1.4em; border-radius: 0; border-left: 6px solid #ffe564; }
.announce a { text-decoration: underline;  }


/* js timer */
.bl-timer {
    display: none!important;
}

.bl-timer.bl-timer-show {
    display: block!important;
}



.load-error-html { background : #f0f0f0; padding: 10px; border-radius: 4px; }
.load-error-html p { margin: 0; font-size: 1.2em; line-height: 1.4em; color: #163d3d; }

/* for global site */
.hidden-ja { display: none!important; }

.announce-global { background-color: #19b5c3; display: block; font-size: 1.6em; font-family:'Helvetica W01 Bold';  }
.announce-global:hover { background-color: #23d6e6; color: #FFF;  }
.announce-global .url { text-decoration: underline; }

/*same heghit */
.row-full-height { height: 100%; }
.col-full-height { height: 100%; vertical-align: middle; }
.row-same-height { display: table; width: 100%; /* fix overflow */ table-layout: fixed; }
.col-height { display: table-cell; float: none !important; }

/* vertical alignment styles */
.col-top { vertical-align: top; }
.col-middle { vertical-align: middle; }
.col-bottom { vertical-align: bottom; }



img { max-width: 100%; height: auto; }
html { height: 100%; }
body { font-size: 10px; height: 100%; }

a { color: #333; outline: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
a:hover { text-decoration: none; color: #333; }
a,a:hover, a:active, a:focus { outline: 0; }

.ja { font-size: 0.8em; }
.bx-wrapper .bx-viewport { left: 0!important; border:none!important; box-shadow: none!important; }


/* colorset bright pale deep dark
hatagaya / 1eb9e6   7da8cc  57758e  414c54;
kamiuma  / cedd50   bbbf84  83855c  474738;
yoyogi   / d22420   c96d6d  a04040  5b3434;
online   / 20c2d0   5f9b99  426c6b  324241;
*/


/* header *//*3cabff 1eb9e6  11abdf org-f7a101  */
.header { background: #033c75; width: 100%; padding: 10px 5px; position: relative; }
.header h1 { margin: 0; padding: 0; line-height: 1em; }
.header h1 img { width: 90px;}


.header h1.bluelug-house-logo { position: absolute; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2); top: -10px; left: 20px; z-index: 100;  }
.header h1.bluelug-house-logo img { width: 118px; }


.header-nav { }
.header-nav ul { margin: 12px 0; padding: 0; list-style: none; text-align: right; }
.header-nav li { display: inline; margin-left: 2em; }
.header-nav li a { font-family:'Helvetica W01 Bold'; font-size: 1.4em; color:#FFF; } 


/* main */
.main { background:#FFF; padding: 0 0 0; }


/* title */
.title { font-family:'Helvetica W01 Light Cn'; }


/* col */
.col { }
.col-title {  text-align: center; }
.col-title h2 { font-size: 1.8em; color: #FFF;letter-spacing: 2px; font-family:'Helvetica W01 Bold'; margin: 24px auto; }
.col-title h2 a { color: #FFF; }
.col-title h3.site { text-align: center; color: #000; letter-spacing: 4px; font-size: 1.0em; display: inline-block; border-bottom: #000 solid 1px; padding: 8px 0 8px 4px; margin: 0 0 8px;  }
.col-title h3.site-alt { color: #FFF; border-bottom-color: #FFF;}
.col-title h3.site-alt a { color: #FFF; }
.col-sub-title { /*height: 60px;*/ text-align: center; }
.col-sub-title h3 { font-size: 1.8em; color: #000; letter-spacing: 2px; font-family:'Helvetica W01 Light'; margin: 24px 0; }
.col-sub-title h3 a { color: #000; }

.col-button  { text-align: center; margin-top: 24px; }
.col-button a { display: inline-block; padding: 8px 12px; border:rgba(60,60,60,1) solid 2px; box-shadow: 0 4px 0 rgba(0,0,0,1); background: rgba(60,60,60,1); font-size: 1.6em; font-family:'Helvetica W01 Bold'; color: #FFF; margin: 0 0.5em 12px; border-radius: 6px; }

.col-button-black {}  
.col-button-black a { background: #000; border-color:#000; color: #FFF; }
.col-button-black a:hover { background: #333; border-color:#333; }

.col-button-white {}  
.col-button-white a { background: #FFF; border-color:#FFF; color: #000; }
.col-button-white a:hover { background: #EEE; border-color:#EEE; }


.section-group { } 
.section { padding: 24px 5px; } 
.section:last-child { border-bottom: none!important; }

.section .item { height: 240px; margin-bottom: 10px; background: #eee; color: #FFF; background: rgba( 0,0,0,0.2) no-repeat center center; background-size: cover; }
.section .item-row-2 { height: 490px; }
.section .item-row-3 { height: 740px; }

.section .item a { height: 100%; display: inline-block; width: 100%; }
.section .item h3 { color: #FFF; font-family:'Helvetica W01 Light'; word-break: break-all; }




/* top-banner */
.top-banner { margin-bottom: 10px; }
.top-banner a:hover img { opacity: 0.8; filter: alpha(opacity=80); }


/* blog */
.section-blog { text-align: center; border-bottom: #ccc dashed 1px; }

.section-blog .cover { background: rgba(0,0,0,0); padding: 0px; }
.section-blog h2 { color: #000; }
.section-blog h3.title_x { text-align: center; margin: 320px auto; padding: 40px; font-size: 6.4em; line-height: 1.4em; font-family:'Helvetica W01 Roman'; font-weight: 400; display: inline-block; border: #FFF solid 6px; }
.section-blog .item { position: relative; display: table; width: 100%; overflow: hidden; }
.section-blog .item a { display: table-cell; height: 100%; vertical-align: middle; background: rgba(0,0,0,0.4); /* rgba(0,0,0,0.6);*/  }
.section-blog .item a:hover { /* opacity: 0;*/  background: rgba(0,0,0,0.1); /*-webkit-backdrop-filter: saturate(120%) blur(6px); */}
.section-blog .item h5.shop { color: #FFF; font-family:'Helvetica W01 Bold'; border-bottom: #FFF solid 2px; display: inline-block; padding-bottom: 4px; margin: 0 0 8px; }

.section-blog .item h3.title { padding: 6px; margin: 0 0 8px; width: 100%; text-align: center; /*font-family:'Helvetica W01 Roman'; font-weight: 600; opacity: 1;*/ font-family: sans-serif; font-weight: 700; }
.section-blog .item-0 h3.title { font-size: 3.2em; }
.section-blog .item-1 h3.title { font-size: 2.0em;}
.section-blog .item-2 h3.title { font-size: 1.8em;}
.section-blog .item-3 h3.title { font-size: 1.8em;}
.section-blog .item-4 h3.title { font-size: 1.8em;}
.section-blog .item-5 h3.title { font-size: 1.8em;}
.section-blog .item-6 h3.title,
.section-blog .item-7 h3.title,
.section-blog .item-8 h3.title,
.section-blog .item-9 h3.title,
.section-blog .item-10 h3.title,
.section-blog .item-11 h3.title ,
.section-blog .item-12 h3.title { font-size: 1.4em; font-family:'Helvetica W01 Roman'; }

.section-blog .item-6 h5.shop,
.section-blog .item-7 h5.shop,
.section-blog .item-8 h5.shop,
.section-blog .item-9 h5.shop,
.section-blog .item-10 h5.shop,
.section-blog .item-11 h5.shop ,
.section-blog .item-12 h5.shop { font-size: 1.2em; }

.section-blog .item .meta { color: #FFF; margin: 0 0 12px; font-size: 1.4em;  }
.section-blog .item button { display: inline-block; border: #FFF solid 2px; padding: 6px 16px; color: #FFF; font-size: 1.2em; background: none; border-radius: 21px; } 

.section-blog .item-6 button,
.section-blog .item-7 button,
.section-blog .item-8 button,
.section-blog .item-9 button,
.section-blog .item-10 button,
.section-blog .item-11 button,
.section-blog .item-12 button { font-size: 1.1em; padding: 4px 6px;}

.section-blog .blog-shops { margin: 0 0 10px; }
.section-blog .blog-shops .col a { display: inline-block; }
.section-blog .blog-shops .col .cell { width: 100%; padding: 12px 0; text-align: center;  color: #FFF; font-size: 1.6em; font-family: 'Helvetica LT W01 Bold Cond';  }
.section-blog .blog-shops .col-blog-hatagaya .cell { background-color: #7da8cc; }
.section-blog .blog-shops .col-blog-kamiuma .cell { background-color: #bbbf84; }
.section-blog .blog-shops .col-blog-yoyoko .cell { background-color: #c96d6d; }

.section-blog .col-info { text-align: center; }
.section-blog .col-info a { font-size: 1.4em; text-decoration: underline; }



/* store */
.section-store { /*padding-top: 0; BLOGと順序入れ替えのため */ border-bottom: #CCC dashed 1px;  }
.section-store .col-title h2 a { color:#333; }
.section-store .note-wo-tax { text-align: center; }

.section-store .store-search { padding: 64px 0; margin-bottom: 24px; font-size: 1.4em; overflow: hidden; }
.section-store .store-search input { border-radius: 4px 0 0 4px; height: 36px; padding: 6px 12px; font-size: 1.3rem; border: 1px solid #ccc; float: left; border-right: none; width: 80%; }
.section-store .store-search button { border-radius: 0 4px 4px 0;height: 36px; background-color: #2398a0; color: #FFF; padding: 6px 12px; border: 1px solid #ccc; border-left: none; float: left; width: 20%;   }

.section-store .store-search input {
     outline: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.section-store .store-search input:focus { border-color: #67bbd8; background-color: #e7eff6; }



/* .feature-items */
.section-store .col:nth-child(6n+1) { clear: both; }

.section-store dl { width: 16.66%;  display: block; float: left; padding:0 7px 7px; margin: 0; }
.section-store dl:nth-child(6n+1) { clear: both; }
.section-store dl:nth-child(n+19) { display: none; }
.section-store dl .item-pic { padding-bottom: 4px; width: 100%; }
.section-store dl .item-pic img { border: #DDD solid 1px; width: 100%; min-height: 94px;  }
.section-store dl a:hover .item-pic img { opacity: 0.7; filter:alpha(opacity=70); }
.section-store dl .item-pic .item-label-soldout { display: none; }
.section-store dl dd { font-size: 1.2em; line-height: 1.3em; color: #555; margin: 0; padding: 0; /* word-wrap: all; word-break: break-all;*/ }
.section-store dl .price-box { display: none; }

/*  */
.section-store dl.dummy p.item-name { width: 100%; height: 1.2em; background: #f0f0f0; }

.section-store .col-button a { border: rgba(32,194,208,1) solid 2px; color: #FFF; background: rgba(32,194,208,1); box-shadow: 0 4px 0 rgba(18,157,160,1); }
.section-store .col-info { text-align: center; }
.section-store .col-info a { font-size: 1.4em; text-decoration: underline; }

/* bike catalog */
.section-bikecatalog { border-bottom: #CCC dashed 1px; }
.section-bikecatalog .col-sub-title h3 { margin-bottom: 12px; font-size: 3.2em; font-family: 'Helvetica LT W01 Bold Cond'; letter-spacing: -1px; color: #135682; }
.section-bikecatalog p { font-size: 1.4em; margin: 4px 0 24px; }

.section-bikecatalog .col:nth-child(4n+1) { clear: both; }
.section-bikecatalog .item { margin: 0 0 10px; height: auto; }
.section-bikecatalog .item a,
.section-bikecatalog .item a:active ,
.section-bikecatalog .item a:hover { font-size: 1.0em!important; font-weight: normal; color: #333; background-color: #FFF; }
.section-bikecatalog .item a img { border: none; max-width:100%; height: auto;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.section-bikecatalog .item a:hover img { opacity: 0.7; filter:alpha(opacity=70); }
.section-bikecatalog .item a { display: block; }
.section-bikecatalog .item a .bike-thumbnail { margin: 0; line-height: 1em; background: #F9F9F9; border: none!important; vertical-align: bottom; }
.section-bikecatalog .item a .thumb_name { position: relative; }
.section-bikecatalog .item a h2 { font-size: 1.6em; margin: 8px 0; text-shadow: 1px 1px 2px #000; font-family:'Helvetica W01 Light Cn'; font-weight: 400; letter-spacing: 1px; position: absolute; bottom:0; color: #FFF; padding: 2px 4px;}
.section-bikecatalog .col-button a { border: #223284 solid 2px; color: #FFF; background: #223284; box-shadow: 0 4px 0 #101e65; }


/* content */
.section-contents { padding-top: 0;  }
.section-contents h3 { color: #333; }
.section-contents .icon-chili { background: url(../images/icon-chili.png) no-repeat center bottom; background-size: contain; width: 1em; display: inline-block; height: 1.2em; }
.section-contents .bx-wrapper .bx-viewport { background: none; }
.section-contents .content-images { margin-bottom: 12px; }
.section-contents .content-images a:hover img { opacity: 0.7; filter: alpha(opacity=70); }

.section-contents .item { position: relative; display: table; width: 100%; overflow: hidden; }
.section-contents .item a { display: table-cell; height: 100%; vertical-align: middle; background: rgba(0,0,0,0.3); /*opacity: 0;*/ text-align: center; }
.section-contents .item a:hover { background: rgba(0,0,0,0.6);}
.section-contents .item a:hover h3.title { }
.section-contents .item h3.title { padding: 6px; margin: 0; width: 100%; text-align: center; font-family:'Helvetica W01 Roman'; font-weight: 600; opacity: 1; font-size: 1.8em; }
.section-contents .item img.title { max-height: 60%; width:auto; }
.section-contents .item .meta { text-align: center; margin-top: 4px; }
.section-contents .item .meta p { font-size: 1.4em; color: #FFF; margin: 0;  }

.section-contents .no-shadow .item a { background: none; }
.section-contents .no-shadow .item a:hover { background:none; opacity: 0.8; filter:alpha(opacity=80);  }
.section-contents .no-title .item h3.title { display: none; }

.section-contents .col-button a { border: #223284 solid 2px; color: #FFF; background: #223284; box-shadow: 0 4px 0 #101e65; }

/* contents - index page */
.section-contents .contents-banners .banner { margin-bottom: 10px; }
.section-contents .contents-banners .col:nth-child(4n+1) { clear: both; }

/* sns */
.section-sns { padding-top: 0; border-top: #CCC dashed 1px; }
.section-sns .col-title h2 { color: #000; }


.section-sns .item-insta { margin-bottom: 20px; height: auto; }
.section-sns h3 { font-family:'Helvetica W01 Light Cn'; }

.instafeed .col { display: inline-block; padding:0 5px; }
.instafeed .col img { border:#FFF solid 4px; box-shadow: 0 0 3px rgba(0,0,0,0.3);}

.lb-data .lb-details { width: 100%!important; }
.lb-data .lb-caption { margin: 4px 0; display: inline-block; font-weight: 300; line-height: 1.3em; word-break:break-all; }
.lb-data .lb-caption a { color: #FFF; font-weight: 700; }
.lb-data .lb-caption .likes { margin-bottom: 3px; }
.lb-data .lb-caption .view-app { display: inline-block; font-weight: 300; margin: 4px 0; font-size: 1.1em; background: rgba(0,0,0,0.3); color: #FFF; border: #FFF solid 1px; border-radius: 4px; padding: 8px 12px; margin-top: 8px; }
.android .lb-data .lb-caption .iew-app { display: none!important; }
.lb-data .lb-number { display: none!important; }

.lightbox-caption { font-weight: 400; line-height: 1.2em; }
.lightbox-caption a { color: #FFF; font-weight: 600; }

.col-sns-button { text-align: center; margin: 12px 0 12px; }
.col-sns-button a { font-size: 3.6em; color: #4c5b66; margin: 0 5px; }
.col-sns-button a img { width: 44px; margin: 0 6px;}


#instafeed-1 .col { display: none; }
#instafeed-1 .col:nth-child(1),
#instafeed-1 .col:nth-child(2),
#instafeed-1 .col:nth-child(3),
#instafeed-1 .col:nth-child(4),
#instafeed-1 .col:nth-child(5),
#instafeed-1 .col:nth-child(6) { display: inline-block; }


/* ========================================================================
BLUE LUG 
======================================================================== */

.logo-float { position: fixed; top: 0 ; width: 100%; text-align: center; z-index: 9999; }

.section-group-bl { background: #FFF;}
.section-blog-bl { padding-top: 14px; }
.section-blog-bl .item h5.shop:before { content: "BLUE LUG "; }
.section-blog-bl h2 img { width: 100px; }

.section-store h2 img { width: 136px; }



/* colorset bright pale deep dark
hatagaya / 1eb9e6   7da8cc  57758e  414c54;
kamiuma  / cedd50   bbbf84  83855c  474738;
yoyogi   / d22420   c96d6d  a04040  5b3434;
online   / 20c2d0   5f9b99  426c6b  324241;
*/



.posts-index .post { padding: 0; margin-bottom: 10px; }
.posts-index .post:nth-child(6n+1) { clear: both; }
.posts-index .post a { display: block;}
.posts-index .post a:hover {}
.posts-index .post .post-thumbnail { margin: 0; }
.posts-index .post .post-thumbnail .thumbnail { height: 120px; background: no-repeat center center; background-size: cover; }
.posts-index .post .post-data { padding: 8px; color: #FFF; min-height: 90px; position: relative; text-align: left; }
.posts-index .post .post-data .post-type { font-size: 1.4em; margin: 0 0 6px; text-align: left; text-transform: uppercase; color: #FFF; line-height: 1.2em; font-weight: 400; font-family:'Helvetica LT W01 Bold Cond'; }
.posts-index .post .post-data .post-title {  font-size: 1.6em; margin: 0; padding: 0 0 6px; color: #FFF; line-height: 1.2em; font-weight: 600; word-wrap: break-word; font-family:'Hiragino Kaku Gothic ProN',  Meiryo, 'Lucida Grande', sans-serif; }
.posts-index .post .post-data .post-author { font-size: 0.8em; margin: 0; }
.posts-index .post .post-data .post-meta { width: 100%; font-size: 1.2em; position: absolute; bottom: 6px; z-index: 100; }
.posts-index .post .post-data .post-meta span { margin-right: 0.4em; }
.posts-index .post .post-data .post-date { font-size: 0.8em; margin: 0; }

.posts-index .post-hatagaya { border-color: #7da8cc; }
.posts-index .post-hatagaya .post-data { background-color: #7da8cc; }
.posts-index .post-hatagaya .post-data .post-title { color: #414c54; }
.posts-index .post-kamiuma .post-data { background-color: #bbbf84; }
.posts-index .post-kamiuma .post-data .post-title { color: #474738; }
.posts-index .post-yoyogi-park .post-data { background-color: #c96d6d; }
.posts-index .post-yoyogi-park .post-data .post-title { color: #5b3434; }
.posts-index .post-online-store .post-data { background-color: #6da5a2; }
.posts-index .post-online-store .post-data .post-title { color: #324241; }


.section-blog .item-hatagaya a h5.shop { color:#1eb9e6; }
.section-blog .item-kamiuma a h5.shop { color: #cedd50;}
.section-blog .item-yoyogi-park  a h5.shop { color: #d85956;}
.section-blog .item-online-store a h5.shop { color: #20c2d0;}

.col-button a.button-blog { background: #1eb9e6; border-color:#1eb9e6 ; color: #FFF; box-shadow: 0 4px 0 #57758e; }
.col-button a.button-hatagaya { background: #1eb9e6; border-color:#1eb9e6 ; color: #FFF; box-shadow: 0 4px 0 #57758e; }
.col-button a.button-kamiuma { background: #cedd50; border:#cedd50;  color: #FFF; box-shadow: 0 4px 0 #83855c; } 
.col-button a.button-yoyogi-park { background: #d22420; border:#d22420;  color: #FFF; box-shadow: 0 4px 0 #a04040; } 
.col-button a.button-online-store { background: #20c2d0; border:#20c2d0;  color: #FFF; box-shadow: 0 4px 0 #426c6b; } 


/* ========================================================================
LUG HATAGAYA
======================================================================== */

.section-header { text-align: center; display: block; width: 100%; /* height : 480px; */ background: no-repeat center center; background-size: cover; /*background-attachment: fixed;*/  }
.section-header h1 { margin: 0; display: table; width: 100%; height: 100%; }
.section-header h1 a { display: block; height: 100%; display: table-cell; vertical-align: middle; }
.section-header h1 a:hover img { opacity: 0.7; }
.section-header h1 a img {  
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.section-body { background: no-repeat center center; background-size: cover;  }

.section-group-lug { }

.section-header-lug { }
.section-header-lug h1 {  }
.section-header-lug h1 a { }
.section-header-lug h1 a:hover img { }
.section-header-lug h1 img { width: 185px; }
.section-body-lug { background-color: #FFF; }


.section-blog-lug { border-bottom-color: #bbdf9a;/*664929*/ border-bottom: none; }
.section-blog-lug h2 img { width: 120px; }
.section-blog-lug .item a { background: rgba(0,0,0,0.4); }
.section-blog-lug .item-0 h3.title { font-size: 2.0em; }

.section-blog-lug .col-sub-title {  }
.section-blog-lug .col-sub-title h3 { color: #6b8d4c;}
.section-blog-lug .col-sub-title h3 a { color: #6b8d4c; }

.section-blog-lug .col-button  { }
.section-blog-lug .col-button a { border: #7eb74b solid 2px; color: #FFF; background: #7eb74b; box-shadow: 0 4px 0 #698e47; }
/*.section-blog-lug .col-button a { border: #933a42 solid 2px; color: #FFF; background: #933a42; box-shadow: 0 4px 0 #5e121f; }6b8d4c*/
/*.section-blog-lug .col-button a { border: #163d3d solid 2px; color: #163d3d; background: rgba(251,227,153,0.2); }*/


.section-sns-lug { }
.section-sns-lug img { }
.section-sns-lug .col-title h3 { color: #163d3d; }



/* cook */
.section-group-cook { background: #FFF no-repeat center center; background-size: cover; }

.section-blog-cook {  border-bottom: none; }
.section-blog-cook h2 img { width: 420px; }
.section-blog-cook .item a { background: rgba(0,0,0,0.4); }
.section-blog-cook .item-0 h3.title { font-size: 2.0em;}

.section-blog-cook .col-button a { border: #ed43b4 solid 2px; color: #FFF; background: #ed43b4; box-shadow: 0 4px 0 #b21f8f; } /*9bc152 / 79a01a */
.section-sns-cook { }
 

/* calendar */
.section-calendar { background: #e3deda; text-align: center; padding: 0; }
.section-calendar .section-header { padding: 24px 0; background-color: #3cabff; height: auto; max-height: auto; } 
.section-calendar .section-header h3 { color: #b8dbf5; font-size: 1.8em; } 
.section-calendar .section-header h1 { color: #FFFFFF; font-size: 3.2em; } 
.section-calendar .section-header h1, 
.section-calendar .section-header h3 { font-family:'Helvetica LT W01 Bold Cond'; text-align: left; text-transform: uppercase; margin: 0; }

/* for dev */
.section-calendar .section-header .selectMonth { text-align: right; position: absolute; right: 0; top:0;  }

.section-calendar .section-body { padding: 32px 0; } 
.section-calendar .monthly-info { background-color: #e5ef00; padding: 8px 18px; margin: 0 0 32px ; display: inline-block; border-radius: 8px;}
.section-calendar .monthly-info h5 { font-size: 1.4rem; display: inline; color: #222; font-weight: 600; padding-right: 0.8em; }
.section-calendar .monthly-info p  { font-size: 1.4rem; display: inline; color: #222; } 

.section-calendar table { width: 100%; table-layout: fixed; margin-bottom: 32px; }
.section-calendar table th,
.section-calendar table td { padding: 2px; font-weight: normal; font-size: 1.4em; position: relative; }
.section-calendar table th { color: #333; vertical-align: middle; text-transform: uppercase; text-align: center; padding: 3px 3px 8px ; font-size: 1.4em; font-family:'Helvetica W01 Bold'; }
.section-calendar table th .cell { border-bottom: #7e7969 solid 1px; padding-bottom: 8px; }
.section-calendar table td { color: #666; vertical-align: top; text-align: left;}
.section-calendar table td .cell { background-color: #FFF; padding: 6px; width: 100%; min-height: 94px; }
.section-calendar table td.none .cell { background: none!important; }
.section-calendar table td.none .cell * { display: none; }

.section-calendar table td h3 { margin: 0; padding: 0px 0; font-size: 3.2rem; line-height: 1em; color: #414c54; display: inline-block; font-family:'Helvetica LT W01 Bold Cond';}
.section-calendar table td .event { position: absolute; bottom: 8px; font-size: 1.2rem; line-height: 1.4em; font-weight: 600; }
.section-calendar table td .event a { color: #a04040; }
.section-calendar table td a { text-decoration: underline ; }
.section-calendar table td strong { color: #D00; }
.section-calendar table td .strong { color: #d00; }

.section-calendar table td.sun h3,
.section-calendar table td.holiday h3 { color: #d22420; }
.section-calendar table td.sat h3 { color: #7da8cc;}

/* .section-calendar table td.today .cell { } */
.section-calendar table td.today .cell h3 { border-radius: 50%; width: 1.2em; display: inline-block; text-align: center; background-color: #E2CC00; color: #FFF; padding: 3px 3px; }

/* position: absolute; */
/* .section-calendar table td.sun.today .cell h3,
.section-calendar table td.holiday.today .cell h3 {}
.section-calendar table td.sat.today .cell h3 {  } */


/* colors / bright  pale    deep    dark
hatagaya /  1eb9e6  7da8cc  57758e  414c54;
kamiuma  /  cedd50  bbbf84  83855c  474738;
yoyogi   /  d22420  c96d6d  a04040  5b3434;
online   /  20c2d0  5f9b99  426c6b  324241;
*/



/* shop */
.section-group-shop { background: #163d3d; }
.section-shop { }
.section-shop h2 { color: #FFF; margin-bottom: 48px;  }
.section-shop .icon-shop { background: url(../images/icon-shop.png) no-repeat center bottom; background-size: contain; width: 1em; display: inline-block; height: 1.8em;}

.section-shop .col:nth-child(3n+1) { clear: both; }
.section-shop .item { margin-bottom: 10px; height: auto; background: no-repeat;}
.section-shop .item a { color: #c1d784; display: inline; }
.section-shop .item h3 { font-size: 1.4em; margin: 10px 0 6px; font-family:'Helvetica W01 Bold'; color: #FFF; }
.section-shop .item p { word-wrap: break-word; }

.section-shop .item-online {}
.section-shop .item-online img { width: 100%; height: 480px; background: url(../images/shop-image-online.png) no-repeat center top; background-size:cover; }

/* footer */
.footer { background: #222; }
.footer .copyright { text-align: center; padding: 18px 0; color: #666; /*border-top: #333 solid 1px;*/ clear: both; margin: 0 0 0; }
.footer .copyright a { color: #666; }


/* mobile footer nav */ /*  background: rgba(0,0,0,0.8); -webkit- */
.mobile-footer-nav { background: rgba(0,0,0,0.8); -webkit-backdrop-filter: saturate(180%) blur(12px);/* 222 20c2d0*/ padding: 4px 4px 6px; position: fixed; bottom: 0px;/*bottom: -60px;*/ width: 100%;  z-index: 1000; ___border-top: #117579 solid 3px; }
.mobile-footer-nav ul { padding: 0; margin: 0; list-style: none; overflow: hidden; }
.mobile-footer-nav li { display: inline; }
.mobile-footer-nav a { color: #FFF; display: block; width: 20%; float: left; text-align: center; /*border-bottom: #000 solid 3px;*/ -webkit-transition: all 0s eas -moz-transition: all 0s ease; -o-transition: all 0s ease; transition: all  0s ease;}
.mobile-footer-nav a img { width: 46px; opacity: 0; }

.mobile-footer-nav li a { background: no-repeat center; background-size: contain; }


.mobile-footer-nav li.onlinestore a { background-image: url(../images/footer-nav-onlinestore.png?);}
.mobile-footer-nav li.blog a { background-image: url(../images/footer-nav-blog.png?);}
.mobile-footer-nav li.bikecatalog a { background-image: url(../images/footer-nav-bikecatalog.png?);}
.mobile-footer-nav li.cafebar a { background-image: url(../images/footer-nav-cafebar.png?);}
.mobile-footer-nav li.paint a { background-image: url(../images/footer-nav-paint.png?);}


/* ------------------------------------------------------------------------------------------------
Responsive
------------------------------------------------------------------------------------------------ */


/*
@media (max-width: @screen-xs-max) { 
@media (min-width: @screen-sm-min) and (max-width: @screen-sm-max) {
@media (min-width: @screen-sm-min) and (max-width: @screen-sm-max) { }
@media (min-width: @screen-md-min) and (max-width: @screen-md-max) { }
@media (min-width: @screen-lg-min) { }
*/




/* -----------------------------------------------------------------------------------
xs, sm
----------------------------------------------------------------------------------- */
@media (max-width:991px) {


.section-blog .cover { padding: 0 5px; }
.section-blog .item a { }
.section-blog-bl .item h5.shop:before { content: ""; }
.section-blog .item button { display: none; }

.section-blog-bl .item-0 h5.shop:before,
.section-blog-bl .item-1 h5.shop:before { content: "BLUE LUG "; }

.section-blog .item-5 h3.title,
.section-blog .item-6 h3.title,
.section-blog .item-7 h3.title,
.section-blog .item-8 h3.title,
.section-blog .item-9 h3.title,
.section-blog .item-10 h3.title,
.section-blog .item-11 h3.title,
.section-blog .item-12 h3.title { margin-bottom: 4px; }


/* store */
.section-store .col-title-store-ja h2 { margin-top: 0; }
.section-store dl { width:33.3%; padding: 0 3px 5px; }
.section-store dl:nth-of-type(6n+1) { clear: none; }
.section-store dl:nth-of-type(3n+1) { clear: both; }


body .sp-button { width: 10px; height: 10px; border-width: 1px; }


/*.section-header { background-attachment: scroll;  }*/

}



/* -----------------------------------------------------------------------------------
xs
----------------------------------------------------------------------------------- */
@media (max-width: 767px) { 

.announce {text-align: left; font-size: 1.2rem; }

/*
.header { background: rgba(31,194,208,1);  width: 100%; padding: 10px 5px; }
.header h1 { text-align: ; margin: 0; padding: 0; line-height: 1em; }
.header h1 img { width: 90px;}
*/
.header { padding: 8px 5px;}
.header h1 a { vertical-align: top; line-height: 30px; padding: 0; float: left; }
.header h1 { margin: 0!important; }
.header h1 img { width: 60px; }


.header h1.bluelug-house-logo { left: 15px; }
.header h1.bluelug-house-logo img { width: 84px; }


.header .menu-icon { text-align: right; font-size: 1.4em; margin-top: 2px; }
.header .menu-icon a { border:#FFF solid 1px; padding: 5px 10px; display: inline-block; color: #FFF; border-radius: 3px; }
.header .menu-icon a:hover { text-decoration: none; }
.header .menu-icon a.hover { text-decoration: none; color: #555; border-color: #28a1ab;  }
.header-nav { display: none; }
.header-nav ul { text-align: left; overflow: hidden; margin-top: 24px; border-top: #28a1ab solid 1px; }
.header-nav ul li { display: inline; margin: 0; }
.header-nav ul li a { display: block;  border-bottom: #28a1ab solid 1px; padding: 10px 10px; }

.section .item { height: 112px; }
.section .item-row-2 ,
.section .item-latest,
.section .item-xs-row-2 { height: 210px; }
.section .item-row-3 { height: 290px; }



.section-blog-lug h2 img { width: 80px; }
.section-blog-cook h2 img { width: 240px; }


/* blog */
.section-blog .item-0 a,
.section-blog .item-1 a { padding: 5px; } 
.section-blog .item h5.shop {}

.section-blog .item-yoyogi-park  a h5.shop { color: #d22420; }

.section-blog .item-0 h5.shop { margin: 0 0 6px; }

.section-blog .item-2 h5.shop,
.section-blog .item-3 h5.shop,
.section-blog .item-4 h5.shop,
.section-blog .item-5 h5.shop { font-size: 1.1em; padding-bottom: 2px;border-bottom-width: 1px;  }

.section-blog .item h3.title { margin: 0; }
.section-blog .item-0 h3.title { font-size: 2.0em; margin-bottom: 0px; }

.section-blog .item-2 h3.title,
.section-blog .item-3 h3.title,
.section-blog .item-4 h3.title,
.section-blog .item-5 h3.title { padding: 4px; font-size: 1.2em; margin-bottom: 0; }

.section-blog .item .meta { margin: 0;}
.section-blog .item-2 .meta,
.section-blog .item-3 .meta,
.section-blog .item-4 .meta,
.section-blog .item-5 .meta { display: none; }

.section-blog-bl .col-button a { width: 78%; margin: 0 auto 12px; }

.section-blog .blog-shops { }
.section-blog .blog-shops .col a { }
.section-blog .blog-shops .col .cell { padding: 6px 0; font-size: 1.2em; }
.section-blog .blog-shops .col .cell .bl { display: none; }
.section-blog .blog-shops .col-blog-hatagaya .cell {}
.section-blog .blog-shops .col-blog-kamiuma .cell {}
.section-blog .blog-shops .col-blog-yoyoko .cell {}


/* blog - lug */
.section-blog-lug .item-0 h5.shop,
.section-blog-cook .item-0 h5.shop,
.section-blog-lug .item-1 h5.shop,
.section-blog-cook .item-1 h5.shop  { font-size: 1.2em; padding-bottom: 2px; border-bottom-width: 1px; }
.section-blog-lug .item-1 h3.title,
.section-blog-cook .item-1 h3.title,
.section-blog-lug .item-2 h3.title,
.section-blog-cook .item-2 h3.title,
.section-blog-lug .item-3 h3.title,
.section-blog-cook .item-3 h3.title,
.section-blog-lug .item-4 h3.title,
.section-blog-cook .item-4 h3.title { padding: 2px; font-size: 1.2em; margin-bottom: 0; }
.section-blog-lug .item-1 .meta,
.section-blog-cook .item-1 .meta { display: none; }


/* store */
.section-store h2.store-house-logo { text-align: right; }
.section-store h2.store-house-logo img { width: 69px; }

.section-store .store-search { padding: 10px 10px; }
.section-store .store-search input  { width: 76%;  }
.section-store .store-search button { width: 24%;  }

.section-store dl dd { font-size: 1.0em; }



/* bike catalog */
.section-bikecatalog .col:nth-child(2n+1) { clear: both; }
.section-bikecatalog .col:nth-child(n+9) { display: none; }
.section-bikecatalog .item { height: auto; }
.section-bikecatalog .item a h2 { font-size: 1.0em; margin: 6px 0; letter-spacing: 0; } 

/* contents */
.section-contents .item h3.title { font-size: 1.2em; margin: 0; }

.section-contents .contents-banners .col:nth-child(4n+1) { clear: none; }
.section-contents .contents-banners .col:nth-child(3n+1) { clear: both; }



/* LUG HATAGAYA */
.section-header { height: 180px; }

.section-header-lug.inview-bg { background-image: url(../images/lug/xs/DSC01816-blur.jpg) }
.section-header-lug h1 img { width: 118px; }
.section-body-lug { /*background-image: url(../images/lug/xs/lug-bg.jpg);*/ }

.section-header-cook.inview-bg { background-image: url(../images/cook/xs/cook-header.jpg) }
.section-header-cook h1 img { width: 280px; }
.section-body-cook.inview-bg { background-image: url(../images/cook/sm/cook-bg.jpg); }


/* calendar */
.section-calendar .section-header { padding: 14px 5px;}
.section-calendar .section-header h1, 
.section-calendar .section-header h3 {  }
.section-calendar .section-header h3 { font-size: 1.4em; } 
.section-calendar .section-header h1 { font-size: 2.8em; } 

/* for dev */
.section-calendar .section-header .selectMonth { display: none; }

.section-calendar .section-body { padding: 18px 0; }

.section-calendar .monthly-info { text-align: left; padding: 8px 12px; margin-bottom: 18px;}
.section-calendar .monthly-info h5 { font-size: 1.1rem; }
.section-calendar .monthly-info p { font-size: 1.1rem; }

.section-calendar table th { font-size: 1.2em; padding-bottom: 3px; }
.section-calendar table th .cell { padding-bottom: 4px; }
.section-calendar table td { padding: 1px; } 
.section-calendar table td .cell { padding: 0 2px 2px; min-height: 54px; max-width: 100%; } 
.section-calendar table td h3 { font-size: 1.4rem; } 
.section-calendar table td .event { font-size: 0.75rem; line-height: 1.2em; bottom: 3px; max-width: 90%; word-break: break-all; word-wrap: break-word; }
.section-calendar table td.today .cell h3 {  padding: 2px 2px; }

/* shop */
.section-shop { padding-bottom: 54px; }
.section-shop .col:nth-child(3n+1) { clear: none; }
.section-shop .col:nth-child(2n+1) { clear: both; }
.section-shop .item { height: auto; }

.section-shop .item h3 { font-size: 1.2em; }

.section-shop .item-online {}
.section-shop .item-online img { height: 186px; }

.footer { display: none; /*padding-bottom: 54px;*/ }

}


/* -----------------------------------------------------------------------------------
sm
----------------------------------------------------------------------------------- */
@media (min-width: 768px ) and (max-width:991px) {

.section .item { height: 180px; }
.section .item-row-2 ,
.section .item-sm-row-2 { height: 370px; }

.section-blog .item-0 button { display: inline-block; }


.section-store h2 img { width: 120px; }
.section-store .store-search { padding: 32px 0; }
.section-store .store-search input  { width: 74%;  }
.section-store .store-search button { width: 26%;  }

.section-store .col:nth-child(6n+1) { clear: none; }
.section-store .col:nth-child(4n+1) { clear: both; }
.section-store .col:nth-child(n+17) { display: none; }

.section-store dl dd { font-size: 1.1em; }

/* bike catalog */
.section-bikecatalog .col:nth-child(6n+1),
.section-bikecatalog .col:nth-child(4n+1) { clear: none; }
.section-bikecatalog .col:nth-child(3n+1) { clear: both; }
.section-bikecatalog .col:nth-child(n+10) { display: none; }
.section-bikecatalog .item { height: auto; }
.section-bikecatalog .item a h2 { font-size: 1.2em; }



/* calendar */
.section-calendar table td h3 { font-size: 2.4em; }
.section-calendar table td .cell { padding: 4px; }
.section-calendar table td .event { font-size: 1.0rem; line-height: 1.6em; }


.section-contents .item h3.title { font-size: 1.8em; margin: 0; }


/* LUG HATAGAYA */
.section-header { height: 180px; } 
.section-header-lug.inview-bg {  background-image: url(../images/lug/sm/DSC01816-blur.jpg) }
.section-header-lug h1 img { width: 120px; }
.section-body-lug { /*background-image: url(../images/lug/sm/lug-bg.jpg);*/ }


.section-header-cook.inview-bg { background-image: url(../images/cook/sm/cook-header.jpg) }
.section-header-cook h1 img { width: 180px; }
.section-body-cook.inview-bg { background-image: url(../images/cook/sm/cook-bg.jpg); }

.section-forecast-day { background-image: url(../images/forecast/sm-tall/sky_00013.jpg); }
.section-forecast-evening { background-image: url(../images/forecast/sm-tall/sky_00029.jpg); }
.section-forecast-night { background-image: url(../images/forecast/sm-tall/sky_00310-2.jpg); }




.section-shop { padding-bottom: 48px; }
.section-shop .item { height: auto; }
.section-shop .item-online {}
.section-shop .item-online img { height: 156px; }



}




/* -----------------------------------------------------------------------------------
md
----------------------------------------------------------------------------------- */
@media (min-width: 992px) and (max-width:1199px) {

.section-bikecatalog .col:nth-child(6n+1) { clear: none; }
.section-bikecatalog .col:nth-child(4n+1) { clear: both; }

.section-shop .item-online {}
.section-shop .item-online img { height: 320px; }

.section-store .col-title-store-ja h2 { margin-top: 0; }

.section-store h2 img { width: 112px; }

.section-store .store-search { padding: 28px 0; margin-bottom: 0;}

.section-store .brand-banners-block ul { }
.section-store .brand-banners-block li { width: 16.66%; }
.section-store .brand-banners-block li:nth-child(7n+1) { clear: none; }
.section-store .brand-banners-block li:nth-child(6n+1) { clear: both; }


.brand-banners-unify {  }
.brand-banners-unify li { width: 16.66%; padding: 3px; } /* 210 * 70 154 / 51 */
.brand-banners-unify li:nth-child(6n+1) { clear: both!important; }
.brand-banners-unify li a { padding: 50px 0 0; }


.section-blog .item-6 h5.shop,
.section-blog .item-7 h5.shop,
.section-blog .item-8 h5.shop,
.section-blog .item-9 h5.shop,
.section-blog .item-10 h5.shop,
.section-blog .item-11 h5.shop ,
.section-blog .item-12 h5.shop { font-size: 1.0em; }


.section-calendar table td .event { font-size: 1.1rem;}


/* LUG HATAGAYA */
.section-header { height: 240px; } 
.section-header-lug.inview-bg { background-image: url(../images/lug/sm/DSC01816-blur.jpg); }
.section-header-lug h1 img { width: 160px; }
.section-body-lug { /*background-image: url(../images/lug/sm/lug-bg.jpg); */}


.section-header-cook.inview-bg { background-image: url(../images/cook/sm/cook-header.jpg); }
.section-header-cook h1 img { width: 390px; }
.section-body-cook.inview-bg { background-image: url(../images/cook/sm/cook-bg.jpg); }

.section-forecast-day { background-image: url(../images/forecast/sm/sky_00013.jpg); }
.section-forecast-evening { background-image: url(../images/forecast/sm/sky_00029.jpg); }
.section-forecast-night { background-image: url(../images/forecast/sm/sky_00310-2.jpg); }



}





/* -----------------------------------------------------------------------------------
lg - xl
----------------------------------------------------------------------------------- */
@media (min-width: 1200px) {




.brand-banners-unify {  }
.brand-banners-unify li { width: 14.28%; padding: 4px; } 
.brand-banners-unify li a { padding: 51px 0 0; }
.brand-banners-unify li:nth-child(7n+1) { clear: both; }


}


/* -----------------------------------------------------------------------------------
lg
----------------------------------------------------------------------------------- */
@media (min-width: 1200px) and (max-width:1479px) {

/* LUG HATAGAYA */
.section-header { height: 360px; } 
.section-header-lug.inview-bg { background-image: url(../images/lug/lg/DSC01816-blur.jpg); }
.section-header-lug h1 img { width: 185px; }
.section-body-lug { /*background-image: url(../images/lug/lg/lug-bg.jpg);*/ }

.section-header-cook.inview-bg { background-image: url(../images/cook/lg/cook-header.jpg); }
.section-header-cook h1 img { width: 480px; }
.section-body-cook.inview-bg { background-image: url(../images/cook/lg/cook-bg.jpg); }

.section-forecast-day { background-image: url(../images/forecast/lg/sky_00013.jpg); }
.section-forecast-evening { background-image: url(../images/forecast/lg/sky_00029.jpg); }
.section-forecast-night { background-image: url(../images/forecast/lg/sky_00310-2.jpg); }




}



/* -----------------------------------------------------------------------------------
xl
----------------------------------------------------------------------------------- */
@media (min-width: 1480px) {

/* LUG HATAGAYA */
.section-header { height: 480px; } 
.section-header-lug.inview-bg { background-image: url(../images/lug/md/DSC01816-blur.jpg); }
.section-header-lug h1 img { width: 240px; }
.section-body-lug { /*background-image: url(../images/lug/md/lug-bg.jpg);*/ }


.section-header-cook.inview-bg { background-image: url(../images/cook/md/cook-header.jpg); }
.section-header-cook h1 img { width: 540px; }
.section-body-cook.inview-bg { background-image: url(../images/cook/md/cook-bg.jpg); }




.section-forecast-day { background-image: url(../images/forecast/md/sky_00013.jpg); }
.section-forecast-evening { background-image: url(../images/forecast/md/sky_00029.jpg); }
.section-forecast-night { background-image: url(../images/forecast/md/sky_00310-2.jpg); }


}




@media(prefers-color-scheme: dark) {

    
}

